SuperTux Bug Tracker
SuperTux logo


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000091supertuxGameplaypublic2007-01-20 09:042007-04-16 12:43
Reportercooljeanius 
Assigned ToRavu al Hemio 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSMac OS XOS Version
Product Version0.3.0 
Target VersionFixed in Version0.3.1 
Summary0000091: Tux goes wrong direction at end of right-to-left levels.
DescriptionWhen you finish a level that goes right to left (like Dan Morial), Tux turns around and starts hopping back the way he came (right) rather than continuing in the direction he was going (left).
TagsNo tags attached.
Fixed in GIT revision
Fixed in subversion revision4715
Attached Files

- Relationships

-  Notes
(0000171)
Ravu al Hemio (administrator)
2007-01-28 11:35

This should have done it... now, some experienced coder like Matze or Christoph will come and clean up my code. :-)

- Issue History
Date Modified Username Field Change
2007-01-20 09:04 cooljeanius New Issue
2007-01-28 11:19 Ravu al Hemio Status new => assigned
2007-01-28 11:19 Ravu al Hemio Assigned To => Ravu al Hemio
2007-01-28 11:35 Ravu al Hemio Fixed in subversion revision => 4715
2007-01-28 11:35 Ravu al Hemio Status assigned => resolved
2007-01-28 11:35 Ravu al Hemio Fixed in Version => 0.3.0
2007-01-28 11:35 Ravu al Hemio Resolution open => fixed
2007-01-28 11:35 Ravu al Hemio Note Added: 0000171
2007-01-29 17:49 cooljeanius Issue Monitored: cooljeanius
2007-02-08 14:44 sik0fewl Status resolved => closed
2007-04-16 12:43 sommer Fixed in Version 0.3.0 => Subversion


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker